@echo off
rem
rem Use this file to upack the WinGenius Game Series
rem Shareware Version
rem

arj x -r wgswkit

echo.
echo Run Setup.exe from within Windows to install
echo the WinGenius Game Series Shareware Version.
echo.


